/*
Theme Name:     amNewYork (Gridlove - Child)
Theme URI:      https://mekshq.com/theme/gridlove
Description:    Child theme customized for amNewYork based on Gridlove Theme
Author:         Schneps Media
Author URI:     https://www.schnepsmedia.com
Template:       gridlove
Version:        0.0.3
*/

/* Logo Modifications */
.gridlove-header-sticky .gridlove-logo {
    max-width: 200px !important;
}
.gridlove-header-wrapper {
    margin: 20px 36px;
}

.gridlove-sidebar-action-wrapper{
	padding:50px 0px 40px;
}
.gridlove-sidebar-action-wrapper .widget_nav_menu ul>li>a{
	font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
.gridlove-sidebar-action-wrapper .widget_nav_menu,
.gridlove-sidebar-action-wrapper .mks_social_widget{border-bottom:0;}
.gridlove-sidebar-action-wrapper .mks_social_widget .mks_social_widget_ul{
	text-align: center;
}
.gridlove-header-bottom{
	border-bottom:2px solid #ffd306;
}
.gridlove-box{
	border-bottom:4px solid #ec1f26;
}
.entry-category a, .gridlove-action-link, .gridlove-pill{
	font-size:12px;
	font-weight: 600;
}
.gridlove-post-a .entry-category {
    position: absolute;
	top: inherit;
    bottom: -25px;
    left: 0;
    z-index: 2;
    width: 80%;
    right: 30px;
    margin: 0;
}
.gridlove-box {
	border-bottom: none;
}
.gridlove-module .entry-category a {
	border-radius: 0;
	font-size: 10px;
    letter-spacing: .7px;
}
.gridlove-header-bottom .gridlove-main-nav>li.menu-item a{
	padding:0 20px;
}
.gridlove-post-a .box-inner-p {
	padding: 30px 30px 30px;
}
.gridlove-header-bottom .gridlove-main-nav>li.menu-item:hover>a,
.gridlove-header-bottom .gridlove-main-nav>li.menu-item.current-menu-item>a{
	background:#ffd306;
	color:#000;
}
.home .gridlove-inject,
.archive .gridlove-inject{
	background: transparent;
    box-shadow: none;
    border: none;
}

.single .widget_text{
	padding: 0;
    border: none;
    box-shadow: none;
}
.gridlove-inject div[id^='div-gpt-ad'],
.gridlove-inject div[id^='div-gpt-ad']{margin:0 auto;}

div[id^='google_ads']{background:#EEE;margin:0 auto;width:fit-content;}

.single-post.legacy-post .entry-content figure.wp-block-image:first-of-type{display:none;} /*Remove duplicate featured image*/

.category .gridlove-pn-ico{
	width: 35px;
    height: 35px;
    line-height: 35px;
    background:#ffd306;
    color:#000;
    cursor:initial;
}

.mobile-bottom-fixed-ad{
	position: fixed;
    height: 50px;
    width: 100%;
    z-index: 99999;
    bottom: 0; 
    left: 0;
    background: #f7f7f7;
    box-shadow: 5px 5px 10px -1px rgba(0,0,0,0.55);
}
.gridlove-main-nav .sub-menu li{
	padding:10px 0;
}
.module-title h2, .module-title .h2,
.entry-tags a{text-transform: capitalize;}
.gridlove-nav-widget-acordion{width:80px;text-align:right;padding:15px 5px;top:0;}
.widget_nav_menu>div>ul>li:first-child>.gridlove-nav-widget-acordion, .widget_pages>div>ul>li:first-child>.gridlove-nav-widget-acordion{
	top:-10px;
}
.widget_nav_menu .menu-item-has-children.active>span, .widget_pages .page_item_has_children.active>span{
	transform: rotate(0deg);
}
.widget_pages .children, .widget_nav_menu .sub-menu{
	background:#F8F8F8;
	color:#000;
}
.widget_pages .children, .widget_nav_menu .sub-menu li a{
	border-bottom:1px solid #ECECEC;
}
.widget_pages .children a, .widget_nav_menu .sub-menu a, .widget_nav_menu .sub-menu span, .widget_pages .children span{
	color:#000;
}
.gridlove-box.no-featured-img .entry-content{
	margin-top:10px;
 }
.gridlove-box.no-featured-img .entry-category{position:initial;}
.footer-credit{margin-top:20px;text-align: right;}
.footer-blankslate-logo img{width:80px;}
.gridlove-header-bottom .sub-menu .gridlove-search-form input{border-color:rgba(94,94,94,0.2);margin-bottom:5px;}
.gridlove-header-responsive .sub-menu{min-width:300px;}
.gridlove-header-bottom .gridlove-actions .gridlove-action-search .sub-menu{width:500px;}
.gridlove-header-bottom .gridlove-actions .gridlove-action-search .sub-menu li{width:100%;}
.gridlove-header-bottom .gridlove-button-search{
	background-color:#25aae1;
	margin-top:0;
	
}
.gridlove-header-bottom .gridlove-actions .gridlove-action-search .sub-menu .gridlove-search-form{
	display: grid;
    grid-template-columns: 360px auto;
    justify-content: start;
}
.gridlove-header-bottom .gridlove-actions .gridlove-action-search .sub-menu .gridlove-search-form input
{
	width:auto;
}
body.search .gridlove-header-sticky .gridlove-search-form input{
	width:100%;
}
.gridlove-format-icon{background:#ffd306;}
.gridlove-format-icon i{color:#111;}
.entry-overlay .gridlove-format-icon, .gridlove-cover-item .gridlove-format-icon, .gridlove-post-a .gridlove-format-icon{
	background:#ffd306;
}

.gridlove-inject.gridlove-box.gridlove-post #mc_embed_signup {
    background: #000;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    color: #fff;
}
.gridlove-inject.gridlove-box.gridlove-post #mc_embed_signup i {
    font-size: 2.5rem;
}
.gridlove-header-wrapper {
    padding: 20px 36px;
	margin: 0;
}
.entry-category a, .gridlove-action-link, .gridlove-pill {
    font-size: 12px;
    font-weight: 600;
    border-radius: 0;
}
.gridlove-logo {
    width:150px !important;
}
body .gridlove-header-sticky .gridlove-menu li:last-child {
	display: inherit;
}

.applogos a {
    text-decoration: none;
    border: none;
}
.widget_text .appstore-button img {
    width: 100%;
    padding: 13px;
}
.widget_text a img {
    max-width: 200px;
	position: relative;
    left: -14px;	
}
.gridlove-cover-content .entry-content {
    display: none;
}
.gridlove-cover-content .entry-meta {
	position: initial;
}

.category-sponsored .meta-item.meta-date {
    display: none;
}

@media (max-width: 579px) {
/*
	.home .gridlove-site-content{
		padding-left:0;
		padding-right:0;
	}
*/
	.mc-field-group{margin-bottom:5px;}
	.gridlove-footer{padding-bottom:50px;}
	.footer-credit{text-align: center;}
	.entry-sm-overlay .entry-category a:hover, .entry-sm-overlay .gridlove-format-icon{
		background:#ffd306;
	}
	
}